* {
	margin-top: 0px;
	padding-top: 0px;
	text-align: center;
}
#wrapper {
	background-color: #f0f0f0;
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	border: 6px ridge #C0C0C0;
}
#wrapper #logo {
	background-color: #000;
	height: 140px;
}
#wrapper #nav {
	height: 31px;
	background-color: #000;
}
#wrapper #banner {
	height: 80px;
}

#wrapper #bodyarea #body_left {
	float: left;
	width: 780px;
	background-color: #F8F8F8;
}
#wrapper #bodyarea #body_left b a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	color: #2D2D2D;
	text-decoration: none;
	line-height: 2em;
	text-align: center;
}
#wrapper #bodyarea #body_left b a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	color: #009100;
	text-decoration: none;
	line-height: 2em;
	text-align: left;
}

p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	color: #181818;
	padding-right: 25px;
	padding-left: 25px;
	line-height: 1.8em;
	text-align: justify;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	text-transform:uppercase;
	color: #009100;
	font-size: 1em;
	padding-top: 30px;
	padding-right: 10px;
	padding-left: 10px;
	font-style: italic;
	padding-bottom: 5px;
	text-align: center;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	text-transform:uppercase;
	color: #00A600;
	font-size: 1em;
	padding-top: 30px;
	padding-left: 20px;
	padding-bottom: 10px;
	text-align: left;
	font-style: italic;
}
h6 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	color: #424242;
	padding-right: 15px;
	padding-left: 15px;
	line-height: 1.8em;
	text-align: left;
}
.links {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	color: #00A600;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
}
#wrapper #footer {
	background-color: #424242;
	clear: both;
	height: 50px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	color: #FFF;
	line-height: 2em;
	text-align: center;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 5px;
}
#wrapper #footer a {
	background-color: #424242;
	clear: both;
	height: 50px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	color: #FFF;
	line-height: 2em;
	text-align: center;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
}
#wrapper #footer a:hover {
	background-color: #424242;
	clear: both;
	height: 50px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	color: #80FF00;
	line-height: 2em;
	text-align: center;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
}
#wrapper #bodyarea #body_right table tr th img {
	padding-bottom: 10px;
}
#wrapper #bodyarea #body_left #emf-form table {
	background-color: #EAEAEA;
}
#wrapper #bodyarea #body_left #emf-form table {
	text-align: left;
}
#wrapper #bodyarea #body_left #emf-form table tr td font b {
	text-align: left;
}
